import { Notify } from 'quasar';
import { i18n } from 'src/boot/i18n';

export default function useNotify() {
    const notify = (message, type) => {
        Notify.create({
            message: i18n.global.t(message),
            type: type,
        });
    };

    return {
        notify,
    };
}
